1

wanto to use squid cache 2.7 with centos , please help to choose the hardware & centos version

view story
linux-howto

https://www.centos.org – CentOS 5 contains squid 2.6 and CentOS 6 has 3.1.10. Neither has 2.7. Hardware support in 6 is better and the support lifetime extends until 2020 where el5 expires in 2017. Use 64 bit if you have m... [by TrevorH] (HowTos)